%define	release	%mkrel 3
%define	version	1.0
%define	name	task-fluxbox

Summary:	Fluxbox Package
Name:		%name
Version:	%{version}
Release:	%{release}
Group:		Tasks
URL:		http://www.pclinuxos.com/
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch
Requires:	  fluxbox
Requires:         xmessage
Requires:         gxmessage
Requires:	  idesk
#Requires:         idesk-config
Requires:	  unclutter
Requires:	  gtkdialog
Requires:	  pcmanfm
Requires:	  xset
Requires:	  terminal
Requires:	  xlockmore
Requires:	  parcellite
Requires:	  gvtray
Requires:	  python-alsaaudio
Requires:         glibc >= 2.16
Requires:         libstdc++6 >= 4.7.2

%description
This package will install all the dependencies for the
FluxBox window manager.

#german
%description -l de
Dieses Paket installiert alle Abhängigkeiten für die 
FluxBox Window-Manager.

#french
%description -l fr
Ce paquet va installer toutes les dépendances pour la 
Gestionnaire de fenêtres fluxbox.

#spanish
%description -l es
Este paquete instalará todas las dependencias para la 
Gestor de ventanas Fluxbox.

#polish
%description -l pl
Ten pakiet instaluje wszystkie zależności dla 
Menedżer okien Fluxbox.

#serbian
%description -l sr
Овај пакет ће се инсталирати све зависности за 
Флуксбокс менаџера прозора.

#dutch
%description -l nl
Dit pakket installeert alle afhankelijkheden voor de 
FluxBox window manager.

%files
%defattr(-,root,root)

%changelog
* Sun Nov 14 2010 Sproggy <desproggster@gmail.com> 1.0-3pclos2010
- update to remove idesk-config as requirement

* Mon Oct 05 2009 Neal <nealbrks0@gmail.com> 1.0-2pclos2010
- gcc update

* Wed Jun 03 2009 Texstar <texstar@gmail.com> 1.0-1pclos2009
- create package

